body {
background: #000;
color: #fff;
text-align:center;
}

a, a:hover, a:visited {
color: #C4DF9B;
text-decoration: none;
}


#wrapper {
width: 900px;
margin: auto;
}

#header {
background: #000 url('../images/banner.png') no-repeat center top;
margin-right: 250px;
width: 540px;
height: 135px;
text-align: center;
}

#main {
margin-right: 260px;
text-align: left;
padding-top: 10px;

}

#news {
margin-top: 10px;
background: #000 url('../images/news.png') no-repeat top left;
padding-left: 35px;
padding-top: 60px;
text-align: left;
}

#news a, #news a:hover, #news a:visited {
color:#C4DF9B;
}

#bio {
margin-top: 10px;
background: #000 url('../images/bio.png') no-repeat top left;
padding-left: 35px;
padding-top: 60px;
text-align: left;
}

#gallery {
margin-top: 10px;
background: #000 url('../images/gallery.png') no-repeat top left;
padding-left: 35px;
padding-top: 60px;
text-align: left;
}

#resume {
margin-top: 10px;
background: #000 url('../images/resume.png') no-repeat top left;
padding-left: 35px;
padding-top: 60px;
margin-right: 260px;
text-align: left;
}

#contact {
margin-top: 10px;
background: #000 url('../images/contact.png') no-repeat top left;
padding-left: 35px;
padding-top: 60px;
text-align: left;
}

.title {
	font-size: 1.3em;
	color: #ffffff;
	font-weight: bold;
}

.date {
font-size: small;
color: #cdcdcd;
}

#nav {
margin-right: 355px;
color: #a7a7a7;
font-family: Georgia;
font-size: 20px;
}

#nav a {
color: #a7a7a7;
text-decoration: none;
}

#nav a:hover  {
color: #ffffff;
text-decoration: none;
}

#sidebar {
float: right;
width: 250px;
margin-top: 20px;
margin-bottom: 10px;
}

#sidebar img {
border: 3px double white;
}

#footer {
clear: both;
text-align: center;
font-size: small;
color: #B2B2B2;
padding-bottom: 10px;
}

#footer a, a:hover, a:visited {
text-decoration: none;
}